/*==================================
Theme Variables
==================================*/


/* Google Font */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');


:root{
    --primary:#FF6B3D;
    --font-family:'Poppins', sans-serif;
    --secondary:#111827;
    --dark:#000;
    --light:#fff;
    --text:#374151;
    --heading:#111827;
    --gradient:linear-gradient(-20deg,#F9682B,#FEB992);
    --rev-gradient:linear-gradient(20deg,#F9682B,#FEB992);
    --radius:50px;
    --shadow:0 10px 30px rgba(0,0,0,.08);
    --transition:.3s ease;
    --header-height:90px;
    --container:1320px;
}

/*==================================
Reset
==================================*/

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    font-family:var(--font-family);
    color:var(--text);
    background:#fff;
    overflow-x:hidden;
}

img{
    max-width:100%;
    display:block;
}

a{
    text-decoration:none;
    color:inherit;
    transition:var(--transition);
}

ul{
    list-style:none;
    margin:0;
    padding:0;
}

/*==================================
Typography
==================================*/

h1,h2,h3,h4,h5,h6{
    color:var(--heading);
    font-weight:600;
    font-family:var(--font-family);
}

p{
    color:var(--text);
    line-height:1.8;
    font-family:var(--font-family);
}


/*==================================
site-header
==================================*/

.site-header{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:999;
    background:rgba(255,255,255,.75);
    backdrop-filter:blur(24px) saturate(180%);
    -webkit-backdrop-filter:blur(24px) saturate(180%);
    border-bottom:1px solid rgba(255,255,255,.3);
    box-shadow:
        0 8px 24px rgba(0,0,0,.05),
        inset 0 1px rgba(255,255,255,.6);
    transition:.3s;
}

.navbar{
    min-height:88px;
    padding:0;
}

.logo img{
    width:120px;
}

.navbar-collapse{
    flex-grow:1;
    align-items:center;
}

.navbar-nav{
    margin:0 auto;
    gap:10px;
}

.navbar-nav li{
    list-style:none;
}

.navbar-nav li a{
    display:block;
    padding:10px 30px;
    font-size:14px;
    font-weight:400;
    color:var(--dark);
    font-family:var(--font-family);
}

.navbar-nav li a:hover{
    color:var(--primary);
}


.btn-call{
    light-space:nowrap;
    padding:10px 30px;
    font-size: 14px;
    border-radius:50px;
    background:var(--gradient);
    color:var(--light);
    font-weight:400;
    font-family:var(--font-family);
}

.btn-call:hover{
    background:var(--rev-gradient);
    color:var(--light);
}

.navbar-toggler{
    border:none;
    box-shadow:none!important;
}

.navbar-toggler i{
    font-size:24px;
}



/*==================================
site-main
==================================*/

.site-main{
    width: 100%;
    min-height: 100vh;
    background: url("https://imaginego.ai/images/blog/google-flow-body-2.png") center center / cover no-repeat;
}




/*==================================
site-footer
==================================*/

.site-footer{

    background:#f8f8f8;
    padding:90px 0 30px;
    border-top:1px solid #ececec;

}

.site-footer h4{

    font-size:18px;
    color:var(--dark);
    margin-bottom:25px;
    letter-spacing:.5px;

}

.site-footer ul{

    margin:0;
    padding:0;
    list-style:none;

}

.site-footer ul li{

    margin-bottom:18px;

}

.site-footer ul li:last-child{

    margin-bottom:0;

}

.site-footer ul li a{

    color:var(--text);
    font-size:14px;
    font-weight:400;
    transition:.3s;

}

.site-footer ul li a:hover{

    color:var(--primary);
    padding-left:8px;

}

.site-footer hr{

    margin:70px 0 25px;
    opacity:.1;

}

.footer-bottom{

    display:flex;
    justify-content:space-between;
    align-items:center;
    color:#888;
    font-size:15px;

}

.footer-bottom a{

    color:inherit;

}

.footer-bottom a:hover{

    color:var(--primary);

}


/*=========================
Responsive
=========================*/

@media(max-width:991px){

    .site-footer{

        padding:70px 0 30px;

    }

    .site-footer h4{

        font-size:20px;
        margin-bottom:20px;

    }

}

@media(max-width:767px){

    .site-footer{

        text-align:center;

    }

    .site-footer ul li{

        margin-bottom:14px;

    }

    .footer-bottom{

        flex-direction:column;
        gap:12px;
        text-align:center;

    }

}